Skip to main content
Maintenance: OpenLearn Create will be unavailable from 8:00-11:00am on Wednesday 26 June 2024.
Maintenance: OpenLearn Create will be unavailable from 8:00-11:00am on Wednesday 26 June 2024.
Maintenance: OpenLearn Create will be unavailable from 8:00-11:00am on Wednesday 26 June 2024.

Course

5 Community Monitoring

Free statement of participation on completion

5 Community Monitoring

About this course

  • 2 hours study
  • Level 0: Beginner

Ratings

4.3 out of 5 stars

Sign up to get more

You can start learning at any time. By signing up and enrolling you can track your progress and earn a Statement of Participation upon completion, all for free.

View this course

Sign up to get more
    • Introduction

      Community monitoring is monitoring developed and carried out by communities themselves. Widespread participation of community members is encouraged in the design, execution, reporting and evaluation of the monitoring programme (discussed in Unit 4). The aims of this unit are to introduce the benefits of using a community approach when developing a monitoring programme and to provide guidance on how to plan, act, observe and evaluate it.

    • This course is part of a collection

      This course is part of a collection

      This course is part of a collection of courses called Community Environmental Management. There are 7 courses in this collection so you may find other courses here that maybe of interest to you.

      See this collection

    • Course learning outcomes

      At the end of the unit, you will have gained an understanding of:

      1. What community monitoring is
      2. How to develop a community monitoring programme
      3. How to evaluate a community monitoring programme


    • Course dates:

      First Published 17/08/2021.

    Course content

    Below is the course content. You can click on any section here and it will take you through to this section of the course.
    • Expand5.1 What is Community Monitoring?

    • Expand5.2 How to develop a community monitoring programme

    • Expand5.3 How to evaluate a community monitoring programme

    • ExpandConclusion

    • ExpandAcknowledgements

    Course Reviews

    6 Ratings

    6 reviews for this course

    This course is rated 4.3

    We invite you to discuss this subject, but remember this is a public forum.

    Please be polite, and avoid your passions turning into contempt for others. We may delete posts that are rude or aggressive; or edit posts containing contact details or links to other websites.

    Course reviews

    • Mohamed DIAKITE

      Surveillance communautaire

      Mohamed DIAKITE27 February 2024 1:53

      C'est du haut niveau 👌 cool.

    • Waqar Ahmad

      Waqar Ahmad19 November 2023 9:36

      Rating entered. No review given

    • Klever Vargas Andi

      Klever Vargas Andi5 January 2023 7:08

      Rating entered. No review given

    More reviews

    6 reviews

    About this course

    • 2 hours study
    • Level 0: Beginner

    Ratings

    4.3 out of 5 stars

    Sign up to get more

    You can start learning at any time. By signing up and enrolling you can track your progress and earn a Statement of Participation upon completion, all for free.

    View this course

    Sign up to get more

    Course rewards

    • Free Statement of Participation on completion of these courses.